/*
Theme Name: Bay Plastics
Template: eighteen-tags
*/

@import url(../eighteen-tags/style.css);

/* puts an extra heading at the top of a product image for mobile */


 
/* .flagallery-template .flagallery-wrapper .flagallery-header{padding:99px !important; }

.flagallery-template .flagallery-wrapper .flagallery-header .flagallery-menu .flagallery-menu-items a i span {
    font-style: normal !important;
    font-size: 20px !important;
} */


.home-icon{font-size:80px   !important; color:#43565a  !important;}


#payment-info{text-align:center}
#payment-info h2{margin-top:-45px  !important;}

.cutsizedesk{display:block}
.cutsizemob{display:none}


.mobile-revealh2{display:none  !important; }

.product-row-even,.product-row-odd{margin-top:15px}

/* .product-row-even{background-color:#e6e6e6;background:url('http://master/bayplastics/wp-content/uploads/2018/02/rowbg-2.jpg')} */

.product-row-even{background-color:#f2f2f2}


.product-row-odd{}

.product-row-col h2{color:#282828;margin-top:-9px}


.product-row-odd .product-row-col
{padding:25px 10px 0px 25px  !important;}

.product-row-even .product-row-col
{padding:35px 10px 11px 25px  !important;}



.home-top-col {color:white  !important; }


 h1{
 overflow: hidden !important;
 text-align: center !important;
 font-weight:normal !important;

}
 h1:before,
 h1:after {
 background-color: #ffffff !important;
 content: "";
 display: inline-block !important;
 height: 1px !important;
 position: relative !important;
 vertical-align: middle !important;
 width: 50% !important;
}
 h1:before {
 right: 0.5em !important;
 margin-left: -50% !important;
}
 h1:after {
 left: 0.5em !important;
 margin-right: -50% !important;
} 

/* body{font-weight:300; } */

 body{
    /* font-weight: 300 !important;
	line-height: 1.428571429; */
	/* font-family: sans-serif !important;  */

	}


 body p, .ppb-col p, .panel-grid-cell p, li,.textwidget p, .children p,.thread-odd p,.thread-even p{

	line-height: 1.5;
	font-family: "Open Sans","Roboto","Helvetica Neue",Helvetica,Arial,"Lucida Grande",sans-serif !important; 
	font-weight:100 !important;
	font-size:18px !important; 
	}

	  

.hentry .entry-header h1{border-bottom:0px solid green !important; }



#masthead {
    transition: height 0.5s;
    border-bottom: 1px solid #e7e7e7;
}


 
.thread-odd {padding:20px;border-top:1px solid grey}
.thread-even {padding:20px;border-top:1px solid grey}
.children{padding:20px;border-top:1px solid grey} 



#site-navigation.main-navigation ul li a{
	font-family: "open sans"  !important;
    font-size: 15px  !important;
} 



.sub-menu li,.sub-menu li a{
	width:250px  !important;
}
.sub-menu {border:1px solid grey}

/* .home-features-row .home-features{
		margin:50px 0px !important;
		
		border:1px solid  #9a9a9a;
		padding:10px
}
.home-features-row .home-features h2{
		font-size:17px !important;
}

.home-features-row .home-features p{font-size:14px  !important; }

.home-features-row .panel-grid-cell {
    padding: 0 1% 0 !important;
} */




.menu-toggle{color:black !important;}



/* .eighteen-tags-pro-active .secondary-navigation{display:none} */

.top-bar-container{width:100%;background-color:#404040;border-top:0px solid #b1b1b1;padding:5px 0px;padding-left:15px}
.top-bar{max-width:80em;border:0px solid green;margin:0 auto}
.top-bar-left{float:left;}
.top-bar-right{float:right;}

.top-bar-right .fa,.top-bar-left .fa, .top-bar-right a, .top-bar-left a{color:white;padding-right:5px}





.sticky{background-color:#000000}

/* .meth-titleh1{font-size:21px;margin-top:0px;margin-bottom:4px;} */



.widget_recent_entries ul li:before, .widget_pages ul li:before, .widget_categories ul li:before, .widget_archive ul li:before, .widget_recent_comments ul li:before, .widget_nav_menu ul li:before, .widget_links ul li:before {
    font-family: "FontAwesome";
    margin-right: 1em !important;
    display: inline-block;
    opacity: 1 !important;
}




/* .eighteen-tags-pro-active nav.secondary-navigation ul, .eighteen-tags-pro-active nav.secondary-navigation a, .eighteen-tags-pro-active nav.secondary-navigation a:hover {
    font-size: 12px;
    color: #ffffff;
    font-weight: normal;
    font-style: normal;
    text-decoration: none;
    text-transform: none;
}
 */






 .entry-header{
	width:80em !important;
	margin:0 auto  !important;
	} 

.single-post.eighteen-tags-pro-active .entry-title {
    margin-top:25px  !important;
}
	


.icon-awesome1{font-size:27px !important;  }



/* image hover home */

/*  .home-feature-cols .feature-border {
    position: relative;
} */

.home-feature-cols .feature-border {
  /* opacity: 1;
  display: block; */
  /* width: 100%; */
/*   height: auto;
  transition: .4s ease;
  backface-visibility: hidden; */

}


/*  .home-feature-cols img.feature-border:hover {
       filter:invert(100%) !important; 
} 

 .home-feature-cols img.feature-border-grey:hover {
      filter:grayscale(100%) !important; 
}  */




/* .home-feature-cols{
padding-top:10px;
padding-bottom:30px;	
} */


	
/* .title-dark-row h2 {
	text-align: center; 
	margin-bottom: 30px; 
	margin-top: 30px;
	color:#ffffff !important; 
	font-size:45px
}
 */



a.custom-logo-link {
    z-index: 1;
	margin-bottom:10px !important; margin-top:10px !important;
} 

.custom-logo img{margin-right:200px !important; }

.secondary-navigation {padding:5px !important; }

.site-header{padding:5px !important}

 .col-full{max-width:80em !important; border:0px solid green !important;}
 
 
 .site-footer {
    background-color:#262626 !important;  
    padding: 0em 0 !important; 
	border-top:5px solid #009ba0 !important;
	/* background:url(http://master/hibiscus2018/wp-content/uploads/2013/06/Grayton-Beach-White-Sand.jpg) */
 }
 
 .site-footer a{color:#096b83}
 
 .site-info{color:#e6e6e6 !important; }
 
 /* the black bar at the bottom */
   .site-info {
background: #000000 !important; 
margin: 0 -999px -99px !important; 
padding: 1.5em 999px 99px !important;
} 

.site-info a{color:#ffffff !important; }  
 
 

  	
	/* ######################################################
	######################################################
	######################################################
	###################################################### */
 
  @media screen and (max-width: 770px){

	 	  
	  
.home-top-row .home-top-col{margin-top:80px !important;}	  
	  
	  
	  
.cutsizedesk{display:none}
.cutsizemob{display:block;margin-top:15px}	  

h3{color:#096b83  !important;}
.widget h3{color:#ffffff !important;}
	  
	  
	  
h1:before,
 h1:after {
 height: 0px !important;
}
	  
	  
	  .home-top-col{margin-top:50px  !important;margin-bottom:50px  !important;}
	  .home-top-row,.top-header-row{margin-top:-40px !important; }
	  
	  
	  .product-row-even .product-row-col,.product-row-odd .product-row-col
{padding:25px 10px 0px 0px  !important;}
	  
	  /* puts an extra heading at the top of a product image for mobile */
	  .mobile-revealh2{display:block  !important; }
	 
	  
	
	   .site-info {

/* the black bar at the bottom */

background: #000000 !important; 
margin: 0 -25px -25px !important; 
padding: 1.5em 25px 25px !important;


} 

















